@import url("layout.css");@import url("page.css");
*{margin:0;padding:0;}           
body{font:12px Verdana,Arial,Tahoma;background:url("body_bg.jpg") repeat-x;background-position:top center;
 center;}  
img{border:none;}           
a{color:#000000;text-decoration:none;}           
a:hover{color:#F33;text-decoration:underline;}           
 ul{list-style:none;}        
input,select,button{font:12px Verdana,Arial,Tahoma;vertical-align:middle;}           
.center{margin:0 auto;}
.textcenter{text-align:center;}
.right{float:right;margin-right:10px;}
.border{border:1px #e4dbb9 solid;}
.border_no_top{border-left:1px #8ECBEA solid;border-right:1px #8ECBEA solid;border-bottom:1px #8ECBEA solid;}
.border_no_top_right{border-left:1px #8ECBEA solid;border-bottom:1px #8ECBEA solid;}
.border_no_top_left{border-right:1px #8ECBEA solid;border-bottom:1px #8ECBEA solid;}
.border_no_top_2{border-left:1px #D6D4CC solid;border-right:1px #D6D4CC solid;border-bottom:1px #D6D4CC solid;}
.border_no_top_3{border-left:1px #85BFD7 solid;border-right:1px #85BFD7 solid;border-bottom:1px #85BFD7 solid;}
.more_title{width:36px;float:left;margin-top:4px;}
.more_title a{color:#ffffff;}
.w1002{width:1002px;background-color:#ffffff;}
.w960{width:960px;}
.w958{width:958px;} 
.h128{height:128px;}
.h145{height:145px;}
.h320{height:470px;}
.h190{height:190px;}
.mt0{margin-top:2px;}
.mt1{margin-top:4px;}          
.mt2{margin-top:8px;} 
.mt25{margin-top:25px;} 
.mt_6{margin-top:6px;}
.ml8{margin-left:8px;}
.pt24{padding-top:24px;}
.pt32{padding-top:32px;}
.clear{overflow:hidden;}           
.fs-12{font-size:12px;}           
.fc-f60{color:#F60;}           
.fc-f90{color:#F90;}           
.ipt-txt{line-height:15px;font-size:12px;margin-right:2px;border-color:#666 #BBB #BBB #666;border-style:solid;border-width:1px;padding:4px 5px;}
.td-txt{line-height:12px;font-size:12px;margin-right:2px;border-color:#666 #BBB #BBB #666;border-style:solid;border-width:1px;padding:2px 5px;}           
.btn-1{width:56px;height:23px;border:none;background:url(../images/btn-bg1.gif) no-repeat;line-height:25px;letter-spacing:1px;overflow:hidden;color:#369;}           
.btn-2{width:70px;height:25px;border:none;background:url(../images/btn-bg2.gif) left top no-repeat;line-height:25px;overflow:hidden;color:#444;margin-right:2px;}
.btn-3{width:56px;height:23px;border:none;background:url(../images/btn-bg3.gif) no-repeat;line-height:25px;letter-spacing:1px;overflow:hidden;color:#369;}           
.btn-4{width:52px;height:18px;border:none;background:url(../images/voteSubmit.gif) no-repeat;line-height:25px;letter-spacing:1px;overflow:hidden;color:#369;}           
.btn-5{width:52px;height:18px;border:none;background:url(../images/voteView.gif) no-repeat;line-height:25px;letter-spacing:1px;overflow:hidden;color:#369;}           
.header{width:100%;margin-top:-4px;overflow:hidden;}           
.header a{color:#777;}           
.header a:hover{color:#390;text-decoration:none;}           
.header .top{clear:both;overflow:hidden;}          
.header .title{float:left;padding-left:16px;}           
.header .title h1 a{width:200px;height:56px;display:block;font-size:0;text-indent:-200px;overflow:hidden;background:url(../images/logo.gif) center center no-repeat;}           
.header .banner{width:480px;height:56px;float:left;margin-left:40px;overflow:hidden;}           
.header .banner img{width:480px;height:56px;display:block;}           
.header .rlink{width:172px;height:52px;float:left;margin-left:32px;overflow:hidden;padding-top:4px;}           
.header .rlink ul li{width:78px;height:21px;background:url(../images/toprlink-bg.gif) left top no-repeat;float:left;margin-right:8px;margin-bottom:8px;overflow:hidden;}           
.header .rlink ul li a{display:block;color:#777;line-height:21px;text-indent:22px;background-image:url(../images/toprlink-bg.gif);background-repeat:no-repeat;}           
.header .rlink ul li a:hover{color:#000;}           
.header .rlink ul li.r1 a{background-position:0 -21px;}           
.header .rlink ul li.r2 a{background-position:0 -42px;}           
.header .rlink ul li.r3 a{background-position:0 -63px;}           
.header .rlink ul li.r4 a{background-position:0 -84px;}           
.header .welcome{float:right;margin-top:20px;padding-right:10px;color:#999;}           
.header .welcome a{margin:0 3px;} 

          
.header .nav{width:1002px;height:40px;clear:both;}           
.header .nav ul{height:40px;}           
.header .nav ul li{float:left;line-height:40px;}           
.header .nav ul li a{height:40px;display:block;float:left;padding:0 15px 0 15px;background:url("../images/wrap.gif") no-repeat;}           
.header .nav ul li a:hover{color:#ff0000;background:url(../images/arror.gif) center bottom no-repeat;} 
.littlebar{margin:0;padding:0;width:4px;height:32px;float:left;background:url(../images/littlebar.jpg) no-repeat;}
 
.header .nav1{width:960px;height:40px;clear:both;}           
.header .nav1 ul{height:40px;}           
.header .nav1 ul li{float:left;line-height:40px;}           
.header .nav1 ul li a{height:40px;display:block;float:left;padding:0 13px 0 13px;background:url("../images/wrap.gif") no-repeat;}           
.header .nav1 ul li a:hover{color:#ff0000;background:url(../images/arror.gif) center bottom no-repeat;} 

        
.header .search{height:40px;background:url(../images/search-bg.jpg) repeat-x;clear:both;}           
.header .search .form{width:420px;padding-left:8px;padding-top:5px;float:left;}           
.header .search .form h4{display:none;}           
.header .search .form input.search-keyword{width:146px;height:14px;border:none;line-height:15px;font-size:12px;margin-left:56px;margin-top:4px;}           
.header .search .form select.search-option{margin-left:2px;}           
.header .search .form button.search-submit{width:68px;height:22px;border:none;background:red url(../images/search-bg.gif) right top no-repeat;font-size:0;line-height:100px;margin-left:5px;overflow:hidden;}           
.header .search .form .search_div{width:217px;height:24px;float:left;background:url(../images/search-bg.gif) left top no-repeat;}
.header .search .form .select_div{width:180px;height:24px;float:left;}
.header .tags{float:left;margin-left:16px;padding-top:8px;}           
.header .tags h4{width:66px;height:19px;float:left;font-size:0;line-height:100px;overflow:hidden;background:url(../images/search-tags-title.gif) no-repeat;}           
.header .tags ul{height:21px;float:left;overflow:hidden;}           
.header .tags ul li{float:left;line-height:19px;padding:0 5px;}           
.channel-nav{height:31px;border-bottom:1px solid #CFE3EB;}           
.channel-nav ul{height:22px;padding-left:10px;padding-top:3px;overflow:hidden;float:left;}           
.channel-nav ul li{height:22px;float:left;overflow:hidden;margin-right:10px;}           
.channel-nav ul li a{height:22px;display:block;padding-right:10px;float:left;background:url(../images/channel-nav-bg.gif) right 0 no-repeat;overflow:hidden;}           
.channel-nav ul li a span{display:block;float:left;height:22px;padding-left:10px;background:url(../images/channel-nav-bg.gif) left 0 no-repeat;cursor:pointer;overflow:hidden;line-height:23px;color:#666;}           .channel-nav ul li a:hover{text-decoration:none;background:url(../images/channel-nav-bg.gif) right -22px no-repeat;}           
.channel-nav ul li a:hover span{color:#ff0000;text-decoration:none;background:url(../images/channel-nav-bg.gif) left -22px no-repeat;}           
.channel-nav ul li.thisclass a,.channel-nav ul li.thisclass a:hover{background:url(../images/channel-nav-bg.gif) right -44px no-repeat;cursor:default;}          
 .channel-nav ul li.thisclass a span,.channel-nav ul li.thisclass a:hover span{background:url(../images/channel-nav-bg.gif) left -44px no-repeat;color:#d56826;cursor:default;}           .channel-nav .back{display:block;height:22px;line-height:21px;padding-top:6px;padding-right:10px;padding-left:20px;letter-spacing:2px;float:right;background:url(../images/ico-home.gif) 4px 10px no-repeat;}           .channel-nav .back a{color:#7C9EBE;}          
 .channel-nav .back a{color:#b42232;}
 .channel-nav .back a:hover{text-decoration:none;color:#777;}           
 .footer{color:#999;text-align:center;padding-bottom:10px;border-top:1px solid #E5EFD6;padding-top:10px;}           
 .footer .link{text-align:center;padding:5px 0;}           
 .footer .link a{color:#666;margin:0 5px;}           
 .footer .powered{font-size:10px;line-height:25px;}           
 .footer .powered strong{color:#690;}           
 .footer .powered strong span{color:#F93;}           
 .footer .copyright{color:#666;line-height:23px;}           
 .bg5,html{background:#FFF;}  
 .menu_left{width:9px;height:30px;float:left;background:url("head_top_1.gif");}  
 .menu_content{width:986px;height:30px;float:left;background:url("head_top_2.gif");}  
 .menu_right{width:7px;height:30px;float:left;background:url("head_top_3.gif");}
 .login_menu{width:700px;float:left;} 
 .act_menu{width:180px;float:right;margin-right:4px;margin-top:8px;}  
 .toplogin{height:23px;margin-top:4px;margin-left:10px;} 
 .nav_left{width:10px;height:40px;float:left;background:url("cate_nav_bg1.gif");}
 .nav_content{width:982px;height:40px;color:#0e0e0e;float:left;background:url("cate_nav_bg.gif");}
 .nav_content1{width:940px;height:40px;color:#0e0e0e;float:left;background:url("cate_nav_bg.gif");}
 .menu_ul{height:16px;}
 .menu_ul li{height:16px;font-size:15px;color:#0e0e0e;}
 .menu_ul li a{color:#0e0e0e;}
 .nav_right{width:10px;height:40px;float:left;background:url("cate_nav_bg2.gif");}
 .search_left{width:3px;height:38px;float:left;background:url("search-bg_1.png");}
 .search_center{width:996px;height:38px;float:left;}
 .search_right{width:3px;height:38px;float:left;background:url("search-bg_2.png");}
 .fn_top{width:296px;height:5px;float:left;background:url("fn_1.jpg");overflow:hidden;}
 .fn_content{width:296px;height:228px;float:left;text-align:center;background:url("fn_2.jpg");}
 .fn_bottom{width:296px;height:3px;float:left;background:url("fn_3.jpg");overflow:hidden;}
 
.clearfix:after{content:"&nbsp";display:block;height:0;clear:both;visibility:hidden}.clearfix{*display:inline-block;} 

.menu{ width: 940px;margin: auto;} 
.h2hover{height: 27px;} 
.h2hover a:link,.h2hover a:visited{ color: black!important ;} 

.topnews{width:372px;height:230px;background:url(topnews.jpg);}
.tzgg{width:280px;height:230px;background:url(zygg.jpg);}
.tzgg_top{width:280px;height:25px;background:url(tzgg.png) no-repeat;}
.more{width:45px;height:25px;line-height:25px;float:right;padding-right:10px;}
.more a{color:#ffffff;}
.left_dy{width:349px;height:240px;}
.left_dy_top{width:349px;height:27px; line-height:27px; clear:both; background:#ffefef;border-bottom:2px solid #c91515;}
.left_dy .title{width:100px;height:27px;line-height:27px;float:left;padding-left:10px;color:#ff211c;font-size:14px;font-weight:bold;}
.left_dy .more_1{width:45px;height:27px;line-height:27px;float:right;padding-right:10px;}
.left_dy .more_1 a{color:#000000;}
.right_dy{width:280px;}
.h140{height:140px;}
.h150{height:150px;}
.h155{height:155px;}
.h160{height:160px;}
.h180{height:180px;}
.h200{height:200px;}
.h243{height:243px;}
.right_dy_top{width:280px;height:28px;background:#f5f1dd;border-bottom:1px solid #e4dbb9;}
.right_dy_top .title{width:100px;height:25px;line-height:28px;padding-left:10px;color:#ff211c;font-size:14px;font-weight:bold;}
.right_dy_top .title a{color:#ff211c;}
.right_dy_content{width:280px;float:left;}
#demo{overflow:hidden;width:990px;color:#ffffff;margin-left:4px;margin-top:4px;}
.more_1{width:45px;height:25px;line-height:25px;float:right;padding-right:10px;}
.more_1 a{color:#000000;}
.tpzx_top{width:1000px;height:25px;background:url(bmdt.png) no-repeat;border-bottom:2px solid #c91515;}
.tpzx_top .title{width:100px;height:25px;float:left;line-height:30px;padding-left:34px;float:left;color:#ffffff;font-size:14px;font-weight:bold;}
.tpzx_top .s_menu{float:right;padding-right:5px;height:25px;line-height:30px;color:#ff5a00;}
.tpzx_top .s_menu a{color:#ff5a00;}
.yqlj_top{width:100%;height:26px;background:url(yqlj.png) no-repeat;border-bottom:2px solid #c91515;}
.yqlj_top .title{width:100px;height:26px;float:left;line-height:30px;padding-left:14px;float:left;color:#ffffff;font-size:14px;font-weight:bold;}
.d_link{width:980px;padding-left:10px;}
.vote_div{width:238px;border-left:1px solid #BFD4E0;border-right:1px solid #BFD4E0;border-bottom:1px solid #BFD4E0;padding: 12px 0 10px 0;}
.tw_table{width:90%;}
.tw_table td{height:32px;}
.T_Menu_style_3{
	width:240px;
    height:26px;
	margin-top:8px;
	font-weight:bold;
	background:url(tab_1.gif);padding-left:40px;
}
.T_Menu_style_3 LI {
	FONT-SIZE: 14px;
	FLOAT: left;
	WIDTH: 60px;;
	padding:0px 0px;
	margin-left:4px;
	CURSOR: pointer;
	HEIGHT: 24px;
	TEXT-ALIGN: center;
	list-style:none;
	background:url(tab_2.gif);
}
.spzs_font{
	height:16px;
    margin-top:6px;font-size:12px;font-weight:bold;
    font-family:"microsoft yahei";
}
.spzs_li{
    width:60px;
    font-weight:bold;
    height:24px;
    font-size:14px;
}
.T_Menu_style_3 LI.selectd {
    FONT-SIZE:14px;
    HEIGHT: 24px;
    border:0px #CCCCCC solid;
    background:url(tab_3.gif);
    font-weight:bold;
}
.S_ContMy{width:238px;background-color:#ffffff;border-left:1px solid #CFE3EB;border-right:1px solid #CFE3EB;border-bottom:1px solid #CFE3EB;}
.left_title{width:140px;padding-left:30px;margin-top:5px;font-weight:bold;color:#ffffff;float:left;}
.left_title a{color:#ffffff;}
.school_introduction{width:350px;float:left;margin-top:4px;}
.pleft .school_honor{width:350px;float:left;margin-top:4px;margin-left:12px;}
.school_leaders{width:350px;float:left;margin-top:8px;}
.school_scenery{width:350px;float:left;margin-top:8px;margin-left:12px;}
.page_p{text-indent:2em;line-height:19px;font-size:12px;margin-top:6px;}
.page_right{width:240px;height:254px;margin-top:4px;float:left;}
.rxdh_ul{width:190px;padding-top:6px;list-style:none;}
.rxdh_ul li{width:190px;height:30px;line-height:30px;border-bottom:1px dotted #85BFD7;}
.rxdh_ul li span{padding-left:8px;}
.zxgg_ul{width:166px;padding-left:22px;padding-top:4px;overflow:hidden;list-style:decimal;color:#3366cc;}
.zxgg_ul li{height:24px;line-height:24px;}
.yqlj_select{width:170px;}
.select_tb{width:220px;margin-top:2px;margin-left:26px;}
.select_tb td{width:180px;height:30px;}
.diaoyong{width:180px;padding-left:4px;text-indent:2em;line-height:20px;}
.left_ul{width:205px;}
.left_ul li{width:200px;height:24px;line-height:24px;border-bottom:1px dotted #cccccc;overflow:hidden;}
.left_ul li a{color:#000000;}
.left_ul .date{float:right;}
.tymr_ul{width:200px; margin-left:8px;}
.tymr_ul li{width:190px;height:24px;line-height:24px;border-bottom:1px dotted #cccccc;overflow:hidden;}
.tymr_ul li a{color:#000000;}
.qt_ul{width:208px;height:340px;text-align:center;padding-top:6px;}
.qt_ul li{width:208px;height:48px;line-height:48px;}
.center_title{width:120px;float:left;padding-left:16px;font-size:12px;font-weight:bold;color:#ffffff;}
.center_more{width:50px;float:right}

.act_info{width:240px;float:center;color:#a8a69f;text-align:center;}
.ktgg{padding:5px 10px;font-size:13px;line-height:18px;}
.zxgzdt{width:350px;height:230px;background:url(zxdt_bg.gif);}
.flfg{width:260px;height:230px;background:url(flfg_bg.gif);}
.left_zx{width:339px;height:240px;}
.left_zx_top{width:339px;height:27px; line-height:27px; clear:both; background:url(left_zx_bg.gif);}
.left_zx .zx_title{width:200px;height:27px;line-height:27px;float:left;padding-left:36px;color:#ff211c;font-size:14px;font-weight:bold;}
.left_zx .more_1{width:45px;height:27px;line-height:27px;float:right;padding-right:10px;}
.left_zx .more_1 a{color:#000000;}
.right_zx{width:260px;}
.right_zx_top{width:260px;height:28px;background:url(right_zx_bg.gif);}
.right_zx_top .zx_title{width:200px;height:25px;line-height:28px;padding-left:32px;color:#ff211c;font-size:14px;font-weight:bold;}
.right_zx_top .zx_title a{color:#ff211c;}
.right_zx_content{width:260px;float:left;}